{
  "label": "Grosboule-les-Bains",
  "variables": {
    "theme_color": "#13b29c"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:background": { "label": "Têtière : fond" },
        "header:logo": { "label": "Têtière : logo" }
      }
    }
  }
}
